<PAMDataset>
  <PAMRasterBand band="1">
    <NoDataValue>-9999</NoDataValue>
    <Metadata>
      <MDI key="STATISTICS_MINIMUM">-7.0800</MDI>
      <MDI key="STATISTICS_MAXIMUM">38.8400</MDI>
      <MDI key="STATISTICS_MEAN">23.6260</MDI>
      <MDI key="STATISTICS_STDDEV">5.8956</MDI>
      <MDI key="STATISTICS_NNULL"> 9698589</MDI>
    </Metadata>
  </PAMRasterBand>
</PAMDataset>
